[DIAGCONFIG]
DiagProtocal=7
CANResistor=0
KLineSequence=0
KLinePINs=2
KLineWakeupTime=50
KLineCommunicationTime=5
KLineInterTime=2
KLineBetweenMsgTime=30
[CONFIG]
DefaultWindow=0
DefaultSubWindow=1
AutoSaveKeyFile=0
